Debian Bug report logs - #196504
ITP: thunderbird -- A standalone redesign of the Mozilla Mail Client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Søren Boll Overgaard <boll@debian.org>

Date: Sat, 7 Jun 2003 16:18:05 UTC

Severity: wishlist

Fixed in version mozilla-thunderbird/0.2-1

Done: Alexander Sack <asac@jwsdot.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ari Pollak <ari@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ari Pollak <ari@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mozilla-thunderbird -- a standalone redesign of the Mozilla mail component
Date: Sat, 07 Jun 2003 12:09:33 -0400
Package: wnpp
Version: unavailable; reported 2003-06-07
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : mozilla-thunderbird
  Version         : alpha
  Upstream Author : Thunderbird team
* URL             : http://www.mozilla.org/projects/thunderbird/index.html
* License         : MPL/GPL
  Description     : a standalone redesign of the Mozilla mail component

 Mozilla's Thunderbird mail client is a redesign of the Mozilla mail 
component. Our goal is to produce a cross platform stand alone mail 
application using the XUL user interface language. We are modeling 
ourselves after the Mozilla Firebird rewrite of the Mozilla browser. Our 
intended customer is someone who uses Mozilla Firebird (or another non 
mozilla.exe browser) as their primary browser and wants a mail client 
based on mozilla that "plays nice" with their browser. Currently, 
mozilla -mail is not a good option for these users because link clicks 
and attachments end up going to mozilla browser windows instead of the 
preferred browser. In addition, by focusing solely on stand alone mail, 
we believe we can make some dents in the overall footprint and 
performance of the mail client by removing components and chrome we 
don't need. On top of that, the UI becomes much cleaner as a stand alone 
application as opposed to being part of the mozilla suite.

- -- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux darth 2.4.21-rc1 #1 Sat Apr 26 12:54:20 EDT 2003 i686
Locale: LANG=C, LC_CTYPE=C

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+4g49wO+u47cOQDsRAvDyAJ9msgqVD+VwmJoyW9YIxUSIwyg/9QCdFjo9
ClvjWmKRJf4Bl3Vg21XsOOg=
=9YTT
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Andrew Lau <netsnipe@debianplanet.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ari Pollak <ari@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ari Pollak <ari@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 196504-done@bugs.debian.org (full text, mbox):

From: Ari Pollak <ari@debian.org>
To: 196504-done@bugs.debian.org
Date: Fri, 29 Aug 2003 21:06:57 -0400
I completely forgot I had this bug open. Closing, as I have made no 
progress on it.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Hakim <pasc@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 196504@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@debian.org>
To: control@bugs.debian.org
Cc: 196504@bugs.debian.org
Subject: ITP: thunderbird -- A standalone redesign of the Mozilla Mail Client
Date: Thu, 4 Sep 2003 12:26:04 +1000
reopen 196504
retitle 196504 ITP: thunderbird -- A standalone redesign of the mozilla mail client

thanks mate

I'll take this one =-)

Cheers,

Pasc
-- 
Pascal Hakim                                                     0411-283-060
                            "Do not bend."



Bug reopened, originator not changed. Request was from Pascal Hakim <pasc@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Pascal Hakim <pasc@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Hakim <pasc@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #26 received at 196504@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@debian.org>
To: control@bugs.debian.org
Cc: 196504@bugs.debian.org
Subject: RFP: thunderbird -- A standalone redesign of the Mozilla Mail Client
Date: Thu, 4 Sep 2003 16:22:33 +1000
retitle 196504 ITP: thunderbird -- A standalone redesign of the Mozilla Mail Client

thanks mate

The source doesn't build, and it's 300 Mb uncompressed... I unfortunately
don't have quite that much free to play with at the moment =-\

Cheers,

Pasc
-- 
Pascal Hakim                                                     0411-283-060
                            "Do not bend."



Changed Bug title. Request was from Pascal Hakim <pasc@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Hakim <pasc@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #33 received at 196504@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@debian.org>
To: 196504@bugs.debian.org
Subject: Update on thunderbird
Date: Sat, 6 Sep 2003 08:38:00 +1000
'lo,


I messed up my previous email, but I've gotten it to build since, and I've
found another hard disk, so it's all good.

I _AM_ going to package thunderbird.

Regards,

Pasc
-- 
Pascal Hakim                                                     0411-283-060
                            "Do not bend."



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Søren Boll Overgaard <boll@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #38 received at 196504@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: 196504@bugs.debian.org
Subject: Thunderbird Status?
Date: Thu, 18 Sep 2003 08:22:50 +0200
Hi,

I have a few users who are anxiously awaiting thunderbird packages. Are
you making any headway with this, or would you be interested in a
co-maintainer? I would happy to start work on the package this weekend.

Thanks.

-- 
Søren O.                                            ,''`.
                                                   : :' :
GPG Public key: finger boll <at> db.debian.org     `. `'
GPG signed mail preferred.                           `-




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Sack <alex@jwsdot.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #43 received at 196504@bugs.debian.org (full text, mbox):

From: Alexander Sack <alex@jwsdot.com>
To: 196504@bugs.debian.org
Subject: Thunderbird 0.2 debian (.deb) package
Date: Thu, 25 Sep 2003 16:57:42 +0200
Hi,

I have released a Thunderbird .deb package. See 
http://forums.mozillazine.org/viewtopic.php?p=206084.

Or directly at http://www.jwsdot.com/debian

Perhaps it helps a bit to boost the integration of thunderbird with debian.


Cheers,

Alexander Sack
(asac at jwsdot.com)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Søren Boll Overgaard <boll@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #48 received at 196504@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: 196504@bugs.debian.org
Cc: Alexander Sack <alex@jwsdot.com>
Subject: Taking over ITP
Date: Sun, 28 Sep 2003 17:08:08 +0200
Hi,

I will be taking over this ITP[1], as approved by Pascal Hakim.
I will probably be basing my packages on the ones posted at
http://www.jwsdot.com/debian

Thanks.

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=196504
-- 
Søren O.                                            ,''`.
                                                   : :' :
GPG Public key: finger boll <at> db.debian.org     `. `'
GPG signed mail preferred.                           `-




Changed Bug submitter from Ari Pollak <ari@debian.org> to Søren Boll Overgaard <boll@debian.org>. Request was from Søren Boll Overgaard <boll@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#196504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Søren Boll Overgaard <boll@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #55 received at 196504@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: 196504@bugs.debian.org
Subject: Preliminary packages available
Date: Wed, 15 Oct 2003 08:54:39 +0200
Hi,

http://www.jwsdot.com/debian/ contains the packages which will
eventually enter Debian. They are preliminary, but definitely usable.

We are currently hard at work getting them to build and run cleanly.

-- 
Søren O.                                            ,''`.
                                                   : :' :
GPG Public key: finger boll <at> db.debian.org     `. `'
GPG signed mail preferred.                           `-




Reply sent to Alexander Sack <asac@jwsdot.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Søren Boll Overgaard <boll@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #60 received at 196504-close@bugs.debian.org (full text, mbox):

From: Alexander Sack <asac@jwsdot.com>
To: 196504-close@bugs.debian.org
Subject: Bug#196504: fixed in mozilla-thunderbird 0.2-1
Date: Sat, 18 Oct 2003 04:42:10 -0400
Source: mozilla-thunderbird
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
mozilla-thunderbird, which is due to be installed in the Debian FTP archive:

mozilla-thunderbird-enigmail_0.2-1_i386.deb
  to pool/main/m/mozilla-thunderbird/mozilla-thunderbird-enigmail_0.2-1_i386.deb
mozilla-thunderbird_0.2-1.dsc
  to pool/main/m/mozilla-thunderbird/mozilla-thunderbird_0.2-1.dsc
mozilla-thunderbird_0.2-1.tar.gz
  to pool/main/m/mozilla-thunderbird/mozilla-thunderbird_0.2-1.tar.gz
mozilla-thunderbird_0.2-1_i386.deb
  to pool/main/m/mozilla-thunderbird/mozilla-thunderbird_0.2-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 196504@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander Sack <asac@jwsdot.com> (supplier of updated mozilla-thunderbird package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 15 Oct 2003 17:56:50 +0000
Source: mozilla-thunderbird
Binary: mozilla-thunderbird-enigmail mozilla-thunderbird
Architecture: source i386
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Alexander Sack <asac@jwsdot.com>
Changed-By: Alexander Sack <asac@jwsdot.com>
Description: 
 mozilla-thunderbird - Mozilla Thunderbird standalone mail client
 mozilla-thunderbird-enigmail - Enigmail - GPG support for the Thunderbird mail
Closes: 196504
Changes: 
 mozilla-thunderbird (0.2-1) unstable; urgency=low
 .
   * restarted versioning for official debian upload
   * Uploaded by Søren Boll Overgaard <boll@debian.org>
     - Closes thunderbird ITP (closes: Bug#196504)
Files: 
 6fa8d4a6312d95ebd50840e41dac62a8 731 mail optional mozilla-thunderbird_0.2-1.dsc
 d928d3564858124624da2b017f3be44e 39232759 mail optional mozilla-thunderbird_0.2-1.tar.gz
 09214a62206506385c4517114e6ffcf8 10769254 mail optional mozilla-thunderbird_0.2-1_i386.deb
 83be3f1642ccccf2c90bf6303431583d 378386 mail optional mozilla-thunderbird-enigmail_0.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/j5ZqPHuHUx6y3mYRAhHFAJ9KDB+UWg/QRq5OyC5RBHlgm/9lOwCfQj5m
BmQgY2MHswRl5+IlI18XMB8=
=svXP
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:46:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.